Lines Matching refs:as_me
135 as_me=`$as_basename -- "$0" ||
456 ' >$as_me.lineno &&
457 chmod +x "$as_me.lineno" ||
458 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
464 . "./$as_me.lineno"
1194 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1201 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1203 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1212 { echo "$as_me: error: missing argument to $ac_option" >&2
1227 { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1242 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1306 cd "$srcdir" && test -r "./$ac_unique_file" || { echo "$as_me: error: $ac_msg" >&2
1539 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1564 It was created by llvm $as_me 3.0, which was
1688 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
1689 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
1757 echo "$as_me: caught signal $ac_signal"
1758 echo "$as_me: exit $exit_status"
1813 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1814 echo "$as_me: loading site script $ac_site_file" >&6;}
1824 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1825 echo "$as_me: loading cache $cache_file" >&6;}
1832 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1833 echo "$as_me: creating cache $cache_file" >&6;}
1847 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1848 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1851 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1857 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1859 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1860 echo "$as_me: former value: $ac_old_val" >&2;}
1861 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1862 echo "$as_me: current value: $ac_new_val" >&2;}
1879 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1880 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1881 …{ { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1882 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1943 …{ { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in autoconf \"$srcdir\"/auto…
1944 echo "$as_me: error: cannot find install-sh or install.sh in autoconf \"$srcdir\"/autoconf" >&2;}
1960 { { echo "$as_me:$LINENO: error: Already configured in ${srcdir}" >&5
1961 echo "$as_me: error: Already configured in ${srcdir}" >&2;}
1976 { echo "$as_me:$LINENO: checking for $ac_word" >&5
1992 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2003 { echo "$as_me:$LINENO: result: $CC" >&5
2006 { echo "$as_me:$LINENO: result: no" >&5
2020 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2036 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2047 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2050 { echo "$as_me:$LINENO: result: no" >&5
2063 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2066 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2076 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2078 echo "$as_me: error: no acceptable C compiler found in \$PATH
2083 echo "$as_me:$LINENO: checking for C compiler version" >&5
2093 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2103 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2113 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2136 { echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2166 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2204 { echo "$as_me:$LINENO: result: $ac_file" >&5
2207 echo "$as_me: failed program was:" >&5
2210 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
2212 echo "$as_me: error: C compiler cannot create executables
2221 { echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2234 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2241 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
2244 echo "$as_me: error: cannot run C compiled programs.
2251 { echo "$as_me:$LINENO: result: yes" >&5
2258 { echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2260 { echo "$as_me:$LINENO: result: $cross_compiling" >&5
2263 { echo "$as_me:$LINENO: checking for suffix of executables" >&5
2273 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2289 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2291 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2297 { echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2303 { echo "$as_me:$LINENO: checking for suffix of object files" >&5
2332 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2343 echo "$as_me: failed program was:" >&5
2346 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2348 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2355 { echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2359 { echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2394 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2401 echo "$as_me: failed program was:" >&5
2411 { echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2416 { echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2452 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2459 echo "$as_me: failed program was:" >&5
2490 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2497 echo "$as_me: failed program was:" >&5
2529 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2536 echo "$as_me: failed program was:" >&5
2551 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2568 { echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
2648 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2655 echo "$as_me: failed program was:" >&5
2671 { echo "$as_me:$LINENO: result: none needed" >&5
2674 { echo "$as_me:$LINENO: result: unsupported" >&5
2678 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
2703 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2719 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2730 { echo "$as_me:$LINENO: result: $CXX" >&5
2733 { echo "$as_me:$LINENO: result: no" >&5
2747 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2763 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2774 { echo "$as_me:$LINENO: result: $ac_ct_CXX" >&5
2777 { echo "$as_me:$LINENO: result: no" >&5
2790 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2793 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2805 echo "$as_me:$LINENO: checking for C++ compiler version" >&5
2815 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2825 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2835 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2838 { echo "$as_me:$LINENO: checking whether we are using the GNU C++ compiler" >&5
2873 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2880 echo "$as_me: failed program was:" >&5
2890 { echo "$as_me:$LINENO: result: $ac_cv_cxx_compiler_gnu" >&5
2895 { echo "$as_me:$LINENO: checking whether $CXX accepts -g" >&5
2931 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2938 echo "$as_me: failed program was:" >&5
2969 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2976 echo "$as_me: failed program was:" >&5
3008 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3015 echo "$as_me: failed program was:" >&5
3030 { echo "$as_me:$LINENO: result: $ac_cv_prog_cxx_g" >&5
3058 { echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
3104 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3111 echo "$as_me: failed program was:" >&5
3141 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3149 echo "$as_me: failed program was:" >&5
3174 { echo "$as_me:$LINENO: result: $CPP" >&5
3209 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3216 echo "$as_me: failed program was:" >&5
3246 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3254 echo "$as_me: failed program was:" >&5
3270 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3272 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3337 … { echo "$as_me:$LINENO: WARNING: Unknown project (${i}) won't be configured automatically" >&5
3338 echo "$as_me: WARNING: Unknown project (${i}) won't be configured automatically" >&2;}
3358 *) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-polly. Use \"yes\" or \"no\"" >&5
3359 echo "$as_me: error: Invalid setting for --enable-polly. Use \"yes\" or \"no\"" >&2;}
3374 { { echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
3375 echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
3378 { echo "$as_me:$LINENO: checking build system type" >&5
3387 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
3388 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
3391 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
3392 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
3396 { echo "$as_me:$LINENO: result: $ac_cv_build" >&5
3400 *) { { echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
3401 echo "$as_me: error: invalid value of canonical build" >&2;}
3418 { echo "$as_me:$LINENO: checking host system type" >&5
3427 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
3428 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
3433 { echo "$as_me:$LINENO: result: $ac_cv_host" >&5
3437 *) { { echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
3438 echo "$as_me: error: invalid value of canonical host" >&2;}
3455 { echo "$as_me:$LINENO: checking target system type" >&5
3464 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $target_alias failed" >&5
3465 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $target_alias failed" >&2;}
3470 { echo "$as_me:$LINENO: result: $ac_cv_target" >&5
3474 *) { { echo "$as_me:$LINENO: error: invalid value of canonical target" >&5
3475 echo "$as_me: error: invalid value of canonical target" >&2;}
3499 { echo "$as_me:$LINENO: checking type of operating system we're going to host on" >&5
3607 { echo "$as_me:$LINENO: result: $llvm_cv_os_type" >&5
3610 { echo "$as_me:$LINENO: checking type of operating system we're going to target" >&5
3660 { echo "$as_me:$LINENO: result: $llvm_cv_target_os_type" >&5
3664 { { echo "$as_me:$LINENO: error: Operating system is unknown, configure can't continue" >&5
3665 echo "$as_me: error: Operating system is unknown, configure can't continue" >&2;}
3706 { echo "$as_me:$LINENO: checking target architecture" >&5
3728 { echo "$as_me:$LINENO: result: $llvm_cv_target_arch" >&5
3732 { echo "$as_me:$LINENO: WARNING: Configuring LLVM for an unknown target archicture" >&5
3733 echo "$as_me: WARNING: Configuring LLVM for an unknown target archicture" >&2;}
3748 { echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
3811 …{ { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATO…
3812 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bi…
3822 { echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
3827 { echo "$as_me:$LINENO: checking for egrep" >&5
3893 …{ { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATO…
3894 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bi…
3905 { echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
3910 { echo "$as_me:$LINENO: checking for ANSI C header files" >&5
3946 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3953 echo "$as_me: failed program was:" >&5
4048 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4057 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4061 echo "$as_me: program exited with status $ac_status" >&5
4062 echo "$as_me: failed program was:" >&5
4074 { echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
4098 { echo "$as_me:$LINENO: checking for $ac_header" >&5
4125 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4132 echo "$as_me: failed program was:" >&5
4141 { echo "$as_me:$LINENO: result: $ac_res" >&5
4153 { echo "$as_me:$LINENO: checking whether byte ordering is bigendian" >&5
4192 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4230 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4237 echo "$as_me: failed program was:" >&5
4245 echo "$as_me: failed program was:" >&5
4284 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4301 echo "$as_me: failed program was:" >&5
4342 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4351 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4355 echo "$as_me: program exited with status $ac_status" >&5
4356 echo "$as_me: failed program was:" >&5
4370 { echo "$as_me:$LINENO: result: $ac_cv_c_bigendian" >&5
4380 { { echo "$as_me:$LINENO: error: unknown endianness
4382 echo "$as_me: error: unknown endianness
4392 { echo "$as_me:$LINENO: checking for executable suffix on build platform" >&5
4404 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4420 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4431 { echo "$as_me:$LINENO: result: $BUILD_CC" >&5
4434 { echo "$as_me:$LINENO: result: no" >&5
4442 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4458 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4469 { echo "$as_me:$LINENO: result: $BUILD_CC" >&5
4472 { echo "$as_me:$LINENO: result: no" >&5
4480 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4501 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4524 { echo "$as_me:$LINENO: result: $BUILD_CC" >&5
4527 { echo "$as_me:$LINENO: result: no" >&5
4534 test -z "$BUILD_CC" && { { echo "$as_me:$LINENO: error: no acceptable cc found in \$PATH" >&5
4535 echo "$as_me: error: no acceptable cc found in \$PATH" >&2;}
4541 if { (eval echo "$as_me:$LINENO: \"$ac_build_link\"") >&5
4544 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4553 …{ { echo "$as_me:$LINENO: error: installation or configuration problem: compiler cannot create exe…
4554 echo "$as_me: error: installation or configuration problem: compiler cannot create executables." >&…
4564 { echo "$as_me:$LINENO: result: ${ac_cv_build_exeext}" >&5
4571 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4587 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4598 { echo "$as_me:$LINENO: result: $BUILD_CXX" >&5
4601 { echo "$as_me:$LINENO: result: no" >&5
4609 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4625 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4636 { echo "$as_me:$LINENO: result: $BUILD_CXX" >&5
4639 { echo "$as_me:$LINENO: result: no" >&5
4647 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4668 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4691 { echo "$as_me:$LINENO: result: $BUILD_CXX" >&5
4694 { echo "$as_me:$LINENO: result: no" >&5
4869 *) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-docs. Use \"yes\" or \"no\"" >&5
4870 echo "$as_me: error: Invalid setting for --enable-docs. Use \"yes\" or \"no\"" >&2;}
4888 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-doxygen. Use \"yes\" or \"no\"" >…
4889 echo "$as_me: error: Invalid setting for --enable-doxygen. Use \"yes\" or \"no\"" >&2;}
4907 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-threads. Use \"yes\" or \"no\"" >…
4908 echo "$as_me: error: Invalid setting for --enable-threads. Use \"yes\" or \"no\"" >&2;}
4931 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-pthreads. Use \"yes\" or \"no\"" …
4932 echo "$as_me: error: Invalid setting for --enable-pthreads. Use \"yes\" or \"no\"" >&2;}
4950 *) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-pic. Use \"yes\" or \"no\"" >&5
4951 echo "$as_me: error: Invalid setting for --enable-pic. Use \"yes\" or \"no\"" >&2;}
4974 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-shared. Use \"yes\" or \"no\"" >&5
4975 echo "$as_me: error: Invalid setting for --enable-shared. Use \"yes\" or \"no\"" >&2;}
4993 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-embed-stdcxx. Use \"yes\" or \"no…
4994 echo "$as_me: error: Invalid setting for --enable-embed-stdcxx. Use \"yes\" or \"no\"" >&2;}
5012 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-timestamps. Use \"yes\" or \"no\"…
5013 echo "$as_me: error: Invalid setting for --enable-timestamps. Use \"yes\" or \"no\"" >&2;}
5068 *) { { echo "$as_me:$LINENO: error: Can not set target to build" >&5
5069 echo "$as_me: error: Can not set target to build" >&2;}
5072 *) { { echo "$as_me:$LINENO: error: Unrecognized target $a_target" >&5
5073 echo "$as_me: error: Unrecognized target $a_target" >&2;}
5165 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-cbe-printf-a. Use \"yes\" or \"no…
5166 echo "$as_me: error: Invalid setting for --enable-cbe-printf-a. Use \"yes\" or \"no\"" >&2;}
5183 { echo "$as_me:$LINENO: checking optimization flags" >&5
5196 { echo "$as_me:$LINENO: result: $optimize_option" >&5
5244 *) { { echo "$as_me:$LINENO: error: Unrecognized binding $a_binding" >&5
5245 echo "$as_me: error: Unrecognized binding $a_binding" >&2;}
5263 *) { { echo "$as_me:$LINENO: error: Invalid path for --with-ocaml-libdir. Provide full path" >&5
5264 echo "$as_me: error: Invalid path for --with-ocaml-libdir. Provide full path" >&2;}
5363 …*) { { echo "$as_me:$LINENO: error: Invalid path for --with-binutils-include. Provide full path" >…
5364 echo "$as_me: error: Invalid path for --with-binutils-include. Provide full path" >&2;}
5372 { { echo "$as_me:$LINENO: error: Invalid path to directory containing plugin-api.h." >&5
5373 echo "$as_me: error: Invalid path to directory containing plugin-api.h." >&2;}
5397 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-libffi. Use \"yes\" or \"no\"" >&5
5398 echo "$as_me: error: Invalid setting for --enable-libffi. Use \"yes\" or \"no\"" >&2;}
5407 { echo "$as_me:$LINENO: checking for BSD-compatible nm" >&5
5456 { echo "$as_me:$LINENO: result: $lt_cv_path_NM" >&5
5462 { echo "$as_me:$LINENO: checking for GNU make" >&5
5477 { echo "$as_me:$LINENO: result: $llvm_cv_gnu_make_command" >&5
5483 { echo "$as_me:$LINENO: result: \"Not found\"" >&5
5488 { echo "$as_me:$LINENO: checking whether ln -s works" >&5
5492 { echo "$as_me:$LINENO: result: yes" >&5
5495 { echo "$as_me:$LINENO: result: no, using $LN_S" >&5
5501 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5519 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5532 { echo "$as_me:$LINENO: result: $CMP" >&5
5535 { echo "$as_me:$LINENO: result: no" >&5
5542 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5560 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5573 { echo "$as_me:$LINENO: result: $CP" >&5
5576 { echo "$as_me:$LINENO: result: no" >&5
5583 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5601 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5614 { echo "$as_me:$LINENO: result: $DATE" >&5
5617 { echo "$as_me:$LINENO: result: no" >&5
5624 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5642 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5655 { echo "$as_me:$LINENO: result: $FIND" >&5
5658 { echo "$as_me:$LINENO: result: no" >&5
5665 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5683 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5696 { echo "$as_me:$LINENO: result: $GREP" >&5
5699 { echo "$as_me:$LINENO: result: no" >&5
5706 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5724 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5737 { echo "$as_me:$LINENO: result: $MKDIR" >&5
5740 { echo "$as_me:$LINENO: result: no" >&5
5747 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5765 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5778 { echo "$as_me:$LINENO: result: $MV" >&5
5781 { echo "$as_me:$LINENO: result: no" >&5
5789 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5805 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5816 { echo "$as_me:$LINENO: result: $RANLIB" >&5
5819 { echo "$as_me:$LINENO: result: no" >&5
5829 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5845 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5856 { echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
5859 { echo "$as_me:$LINENO: result: no" >&5
5868 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
5871 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
5885 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5901 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5912 { echo "$as_me:$LINENO: result: $AR" >&5
5915 { echo "$as_me:$LINENO: result: no" >&5
5925 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5941 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5952 { echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
5955 { echo "$as_me:$LINENO: result: no" >&5
5964 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
5967 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
5980 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5998 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6011 { echo "$as_me:$LINENO: result: $RM" >&5
6014 { echo "$as_me:$LINENO: result: no" >&5
6021 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6039 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6052 { echo "$as_me:$LINENO: result: $SED" >&5
6055 { echo "$as_me:$LINENO: result: no" >&5
6062 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6080 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6093 { echo "$as_me:$LINENO: result: $TAR" >&5
6096 { echo "$as_me:$LINENO: result: no" >&5
6103 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6121 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6134 { echo "$as_me:$LINENO: result: $BINPWD" >&5
6137 { echo "$as_me:$LINENO: result: no" >&5
6145 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6163 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6176 { echo "$as_me:$LINENO: result: $GRAPHVIZ" >&5
6179 { echo "$as_me:$LINENO: result: no" >&5
6201 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6219 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6232 { echo "$as_me:$LINENO: result: $DOT" >&5
6235 { echo "$as_me:$LINENO: result: no" >&5
6257 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6275 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6288 { echo "$as_me:$LINENO: result: $FDP" >&5
6291 { echo "$as_me:$LINENO: result: no" >&5
6313 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6331 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6344 { echo "$as_me:$LINENO: result: $NEATO" >&5
6347 { echo "$as_me:$LINENO: result: no" >&5
6369 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6387 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6400 { echo "$as_me:$LINENO: result: $TWOPI" >&5
6403 { echo "$as_me:$LINENO: result: no" >&5
6425 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6443 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6456 { echo "$as_me:$LINENO: result: $CIRCO" >&5
6459 { echo "$as_me:$LINENO: result: no" >&5
6483 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6501 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6513 { echo "$as_me:$LINENO: result: $GV" >&5
6516 { echo "$as_me:$LINENO: result: no" >&5
6542 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6560 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6573 { echo "$as_me:$LINENO: result: $DOTTY" >&5
6576 { echo "$as_me:$LINENO: result: no" >&5
6598 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6616 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6629 { echo "$as_me:$LINENO: result: $XDOT_PY" >&5
6632 { echo "$as_me:$LINENO: result: no" >&5
6656 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6674 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6687 { echo "$as_me:$LINENO: result: $PERL" >&5
6690 { echo "$as_me:$LINENO: result: no" >&5
6696 { echo "$as_me:$LINENO: checking for Perl 5.006 or newer" >&5
6699 { echo "$as_me:$LINENO: result: yes" >&5
6703 { echo "$as_me:$LINENO: result: not found" >&5
6712 { { echo "$as_me:$LINENO: error: perl is required but was not found, please install it" >&5
6713 echo "$as_me: error: perl is required but was not found, please install it" >&2;}
6733 { echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
6789 { echo "$as_me:$LINENO: result: $INSTALL" >&5
6807 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6825 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6837 { echo "$as_me:$LINENO: result: $BZIP2" >&5
6840 { echo "$as_me:$LINENO: result: no" >&5
6847 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6865 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6877 { echo "$as_me:$LINENO: result: $CAT" >&5
6880 { echo "$as_me:$LINENO: result: no" >&5
6887 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6905 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6917 { echo "$as_me:$LINENO: result: $DOXYGEN" >&5
6920 { echo "$as_me:$LINENO: result: no" >&5
6927 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6945 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6957 { echo "$as_me:$LINENO: result: $GROFF" >&5
6960 { echo "$as_me:$LINENO: result: no" >&5
6967 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6985 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6997 { echo "$as_me:$LINENO: result: $GZIPBIN" >&5
7000 { echo "$as_me:$LINENO: result: no" >&5
7007 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7025 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7037 { echo "$as_me:$LINENO: result: $POD2HTML" >&5
7040 { echo "$as_me:$LINENO: result: no" >&5
7047 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7065 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7077 { echo "$as_me:$LINENO: result: $POD2MAN" >&5
7080 { echo "$as_me:$LINENO: result: no" >&5
7087 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7105 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7117 { echo "$as_me:$LINENO: result: $PDFROFF" >&5
7120 { echo "$as_me:$LINENO: result: no" >&5
7127 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7145 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7157 { echo "$as_me:$LINENO: result: $RUNTEST" >&5
7160 { echo "$as_me:$LINENO: result: no" >&5
7167 { echo "$as_me:$LINENO: checking for the tclsh program in tclinclude directory" >&5
7187 { { echo "$as_me:$LINENO: error: ${with_tclinclude} directory doesn't contain tclsh" >&5
7188 echo "$as_me: error: ${with_tclinclude} directory doesn't contain tclsh" >&2;}
7196 { echo "$as_me:$LINENO: result: none" >&5
7202 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7220 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7232 { echo "$as_me:$LINENO: result: $TCLSH" >&5
7235 { echo "$as_me:$LINENO: result: no" >&5
7249 { echo "$as_me:$LINENO: result: ${ac_cv_path_tclsh}" >&5
7257 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7275 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7287 { echo "$as_me:$LINENO: result: $ZIP" >&5
7290 { echo "$as_me:$LINENO: result: no" >&5
7299 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7317 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7329 { echo "$as_me:$LINENO: result: $OCAMLC" >&5
7332 { echo "$as_me:$LINENO: result: no" >&5
7344 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7362 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7374 { echo "$as_me:$LINENO: result: $OCAMLOPT" >&5
7377 { echo "$as_me:$LINENO: result: no" >&5
7389 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7407 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7419 { echo "$as_me:$LINENO: result: $OCAMLDEP" >&5
7422 { echo "$as_me:$LINENO: result: no" >&5
7434 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7452 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7464 { echo "$as_me:$LINENO: result: $OCAMLDOC" >&5
7467 { echo "$as_me:$LINENO: result: no" >&5
7479 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7497 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7509 { echo "$as_me:$LINENO: result: $GAS" >&5
7512 { echo "$as_me:$LINENO: result: no" >&5
7521 { echo "$as_me:$LINENO: checking for linker version" >&5
7537 { echo "$as_me:$LINENO: result: $llvm_cv_link_version" >&5
7546 { echo "$as_me:$LINENO: checking for compiler -Wl,-R<path> option" >&5
7586 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7594 echo "$as_me: failed program was:" >&5
7611 { echo "$as_me:$LINENO: result: $llvm_cv_link_use_r" >&5
7622 { echo "$as_me:$LINENO: checking for compiler -Wl,-export-dynamic option" >&5
7662 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7670 echo "$as_me: failed program was:" >&5
7687 { echo "$as_me:$LINENO: result: $llvm_cv_link_use_export_dynamic" >&5
7698 { echo "$as_me:$LINENO: checking for compiler -Wl,--version-script option" >&5
7760 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7768 echo "$as_me: failed program was:" >&5
7787 { echo "$as_me:$LINENO: result: $llvm_cv_link_use_version_script" >&5
7797 { echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
7878 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7885 echo "$as_me: failed program was:" >&5
7893 { echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
7911 { echo "$as_me:$LINENO: checking for $ac_hdr that defines DIR" >&5
7946 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7953 echo "$as_me: failed program was:" >&5
7962 { echo "$as_me:$LINENO: result: $ac_res" >&5
7975 { echo "$as_me:$LINENO: checking for library containing opendir" >&5
8022 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8030 echo "$as_me: failed program was:" >&5
8050 { echo "$as_me:$LINENO: result: $ac_cv_search_opendir" >&5
8059 { echo "$as_me:$LINENO: checking for library containing opendir" >&5
8106 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8114 echo "$as_me: failed program was:" >&5
8134 { echo "$as_me:$LINENO: result: $ac_cv_search_opendir" >&5
8149 { echo "$as_me:$LINENO: checking for $ac_header" >&5
8155 { echo "$as_me:$LINENO: result: $ac_res" >&5
8159 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
8182 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8189 echo "$as_me: failed program was:" >&5
8196 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
8200 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
8221 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8228 echo "$as_me: failed program was:" >&5
8235 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
8241 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
8242 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
8243 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
8244 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
8248 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
8249 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
8250 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
8251 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
8252 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
8253 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
8254 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
8255 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
8256 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
8257 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
8258 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
8259 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
8265 ) | sed "s/^/$as_me: WARNING: /" >&2
8268 { echo "$as_me:$LINENO: checking for $ac_header" >&5
8276 { echo "$as_me:$LINENO: result: $ac_res" >&5
8312 { echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
8900 { echo "$as_me:$LINENO: result: $dynamic_linker" >&5
8910 { echo "$as_me:$LINENO: checking which extension is used for loadable modules" >&5
8920 { echo "$as_me:$LINENO: result: $libltdl_cv_shlibext" >&5
8931 { echo "$as_me:$LINENO: checking which variable specifies run-time library path" >&5
8938 { echo "$as_me:$LINENO: result: $libltdl_cv_shlibpath_var" >&5
8949 { echo "$as_me:$LINENO: checking for the default library search path" >&5
8956 { echo "$as_me:$LINENO: result: $libltdl_cv_sys_search_path" >&5
8974 { echo "$as_me:$LINENO: checking for objdir" >&5
8995 { echo "$as_me:$LINENO: result: $libltdl_cv_objdir" >&5
9008 { echo "$as_me:$LINENO: checking command to parse $NM output from $compiler object" >&5
9113 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9116 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9120 …if { (eval echo "$as_me:$LINENO: \"$NM conftest.$ac_objext \| $lt_cv_sys_global_symbol_pipe \> $nl…
9123 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9175 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9178 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9213 { echo "$as_me:$LINENO: result: failed" >&5
9216 { echo "$as_me:$LINENO: result: ok" >&5
9221 { echo "$as_me:$LINENO: checking whether libtool supports -dlopen/-dlpreopen" >&5
9233 { echo "$as_me:$LINENO: result: $libltdl_cv_preloaded_symbols" >&5
9252 { echo "$as_me:$LINENO: checking for shl_load" >&5
9314 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9322 echo "$as_me: failed program was:" >&5
9331 { echo "$as_me:$LINENO: result: $ac_cv_func_shl_load" >&5
9340 { echo "$as_me:$LINENO: checking for shl_load in -ldld" >&5
9381 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9389 echo "$as_me: failed program was:" >&5
9399 { echo "$as_me:$LINENO: result: $ac_cv_lib_dld_shl_load" >&5
9409 { echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
9450 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9458 echo "$as_me: failed program was:" >&5
9468 { echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
9508 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9520 echo "$as_me: failed program was:" >&5
9523 { echo "$as_me:$LINENO: checking for dlopen in -lsvld" >&5
9564 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9572 echo "$as_me: failed program was:" >&5
9582 { echo "$as_me:$LINENO: result: $ac_cv_lib_svld_dlopen" >&5
9592 { echo "$as_me:$LINENO: checking for dld_link in -ldld" >&5
9633 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9641 echo "$as_me: failed program was:" >&5
9651 { echo "$as_me:$LINENO: result: $ac_cv_lib_dld_dld_link" >&5
9661 { echo "$as_me:$LINENO: checking for _dyld_func_lookup" >&5
9723 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9731 echo "$as_me: failed program was:" >&5
9740 { echo "$as_me:$LINENO: result: $ac_cv_func__dyld_func_lookup" >&5
9779 { echo "$as_me:$LINENO: checking for $ac_func" >&5
9841 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9849 echo "$as_me: failed program was:" >&5
9859 { echo "$as_me:$LINENO: result: $ac_res" >&5
9879 { echo "$as_me:$LINENO: checking for _ prefix in compiled symbols" >&5
9889 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9892 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9896 …if { (eval echo "$as_me:$LINENO: \"$NM conftest.$ac_objext \| $lt_cv_sys_global_symbol_pipe \> $ac…
9899 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9921 { echo "$as_me:$LINENO: result: $ac_cv_sys_symbol_underscore" >&5
9928 { echo "$as_me:$LINENO: checking whether we have to add an underscore for dlsym" >&5
10005 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10008 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10027 { echo "$as_me:$LINENO: result: $libltdl_cv_need_uscore" >&5
10041 { echo "$as_me:$LINENO: checking whether deplibs are loaded by dlopen" >&5
10122 { echo "$as_me:$LINENO: result: $libltdl_cv_sys_dlopen_deplibs" >&5
10137 { echo "$as_me:$LINENO: checking for $ac_header" >&5
10143 { echo "$as_me:$LINENO: result: $ac_res" >&5
10147 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
10170 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10177 echo "$as_me: failed program was:" >&5
10184 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
10188 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
10209 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10216 echo "$as_me: failed program was:" >&5
10223 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
10229 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
10230 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
10231 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
10232 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
10236 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
10237 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
10238 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
10239 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
10240 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
10241 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
10242 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
10243 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
10244 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
10245 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
10246 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
10247 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
10253 ) | sed "s/^/$as_me: WARNING: /" >&2
10256 { echo "$as_me:$LINENO: checking for $ac_header" >&5
10264 { echo "$as_me:$LINENO: result: $ac_res" >&5
10278 { echo "$as_me:$LINENO: checking for error_t" >&5
10317 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10324 echo "$as_me: failed program was:" >&5
10332 { echo "$as_me:$LINENO: result: $ac_cv_type_error_t" >&5
10358 { echo "$as_me:$LINENO: checking for $ac_func" >&5
10420 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10428 echo "$as_me: failed program was:" >&5
10438 { echo "$as_me:$LINENO: result: $ac_res" >&5
10480 { echo "$as_me:$LINENO: checking for $ac_header" >&5
10486 { echo "$as_me:$LINENO: result: $ac_res" >&5
10490 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
10513 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10520 echo "$as_me: failed program was:" >&5
10527 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
10531 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
10552 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10559 echo "$as_me: failed program was:" >&5
10566 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
10572 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
10573 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
10574 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
10575 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
10579 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
10580 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
10581 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
10582 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
10583 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
10584 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
10585 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
10586 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
10587 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
10588 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
10589 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
10590 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
10596 ) | sed "s/^/$as_me: WARNING: /" >&2
10599 { echo "$as_me:$LINENO: checking for $ac_header" >&5
10607 { echo "$as_me:$LINENO: result: $ac_res" >&5
10628 { echo "$as_me:$LINENO: checking for $ac_header" >&5
10634 { echo "$as_me:$LINENO: result: $ac_res" >&5
10638 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
10661 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10668 echo "$as_me: failed program was:" >&5
10675 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
10679 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
10700 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10707 echo "$as_me: failed program was:" >&5
10714 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
10720 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
10721 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
10722 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
10723 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
10727 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
10728 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
10729 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
10730 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
10731 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
10732 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
10733 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
10734 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
10735 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
10736 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
10737 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
10738 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
10744 ) | sed "s/^/$as_me: WARNING: /" >&2
10747 { echo "$as_me:$LINENO: checking for $ac_header" >&5
10755 { echo "$as_me:$LINENO: result: $ac_res" >&5
10774 { echo "$as_me:$LINENO: checking for $ac_header" >&5
10780 { echo "$as_me:$LINENO: result: $ac_res" >&5
10784 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
10807 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10814 echo "$as_me: failed program was:" >&5
10821 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
10825 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
10846 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10853 echo "$as_me: failed program was:" >&5
10860 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
10866 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
10867 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
10868 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
10869 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
10873 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
10874 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
10875 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
10876 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
10877 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
10878 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
10879 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
10880 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
10881 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
10882 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
10883 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
10884 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
10890 ) | sed "s/^/$as_me: WARNING: /" >&2
10893 { echo "$as_me:$LINENO: checking for $ac_header" >&5
10901 { echo "$as_me:$LINENO: result: $ac_res" >&5
10920 { echo "$as_me:$LINENO: checking for $ac_func" >&5
10982 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10990 echo "$as_me: failed program was:" >&5
11000 { echo "$as_me:$LINENO: result: $ac_res" >&5
11015 { echo "$as_me:$LINENO: checking for $ac_func" >&5
11077 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11085 echo "$as_me: failed program was:" >&5
11095 { echo "$as_me:$LINENO: result: $ac_res" >&5
11110 { echo "$as_me:$LINENO: checking for $ac_func" >&5
11172 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11180 echo "$as_me: failed program was:" >&5
11190 { echo "$as_me:$LINENO: result: $ac_res" >&5
11205 { echo "$as_me:$LINENO: checking for $ac_func" >&5
11267 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11275 echo "$as_me: failed program was:" >&5
11285 { echo "$as_me:$LINENO: result: $ac_res" >&5
11301 { echo "$as_me:$LINENO: checking for $ac_func" >&5
11363 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11371 echo "$as_me: failed program was:" >&5
11381 { echo "$as_me:$LINENO: result: $ac_res" >&5
11393 { echo "$as_me:$LINENO: checking tool compatibility" >&5
11409 { { echo "$as_me:$LINENO: error: gcc|icc required but not found" >&5
11410 echo "$as_me: error: gcc|icc required but not found" >&2;}
11416 { { echo "$as_me:$LINENO: error: g++|clang++|icc required but not found" >&5
11417 echo "$as_me: error: g++|clang++|icc required but not found" >&2;}
11441 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11448 echo "$as_me: failed program was:" >&5
11451 { { echo "$as_me:$LINENO: error: gcc 3.x required, but you have a lower version" >&5
11452 echo "$as_me: error: gcc 3.x required, but you have a lower version" >&2;}
11461 { { echo "$as_me:$LINENO: error: GNU Make required but not found" >&5
11462 echo "$as_me: error: GNU Make required but not found" >&2;}
11466 { echo "$as_me:$LINENO: result: ok" >&5
11469 { echo "$as_me:$LINENO: checking optional compiler flags" >&5
11475 { echo "$as_me:$LINENO: result: $NO_VARIADIC_MACROS $NO_MISSING_FIELD_INITIALIZERS" >&5
11480 { echo "$as_me:$LINENO: checking for sin in -lm" >&5
11521 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11529 echo "$as_me: failed program was:" >&5
11539 { echo "$as_me:$LINENO: result: $ac_cv_lib_m_sin" >&5
11552 { echo "$as_me:$LINENO: checking for main in -limagehlp" >&5
11587 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11595 echo "$as_me: failed program was:" >&5
11605 { echo "$as_me:$LINENO: result: $ac_cv_lib_imagehlp_main" >&5
11617 { echo "$as_me:$LINENO: checking for main in -lpsapi" >&5
11652 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11660 echo "$as_me: failed program was:" >&5
11670 { echo "$as_me:$LINENO: result: $ac_cv_lib_psapi_main" >&5
11683 { echo "$as_me:$LINENO: checking for library containing dlopen" >&5
11730 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11738 echo "$as_me: failed program was:" >&5
11758 { echo "$as_me:$LINENO: result: $ac_cv_search_dlopen" >&5
11769 { echo "$as_me:$LINENO: WARNING: dlopen() not found - disabling plugin support" >&5
11770 echo "$as_me: WARNING: dlopen() not found - disabling plugin support" >&2;}
11775 { echo "$as_me:$LINENO: checking for library containing ffi_call" >&5
11822 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11830 echo "$as_me: failed program was:" >&5
11850 { echo "$as_me:$LINENO: result: $ac_cv_search_ffi_call" >&5
11861 …{ { echo "$as_me:$LINENO: error: libffi not found - configure without --enable-libffi to compile w…
11862 echo "$as_me: error: libffi not found - configure without --enable-libffi to compile without it" >&…
11868 { echo "$as_me:$LINENO: checking for library containing mallinfo" >&5
11915 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11923 echo "$as_me: failed program was:" >&5
11943 { echo "$as_me:$LINENO: result: $ac_cv_search_mallinfo" >&5
11958 { echo "$as_me:$LINENO: checking for pthread_mutex_init in -lpthread" >&5
11999 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12007 echo "$as_me: failed program was:" >&5
12017 { echo "$as_me:$LINENO: result: $ac_cv_lib_pthread_pthread_mutex_init" >&5
12028 { echo "$as_me:$LINENO: checking for library containing pthread_mutex_lock" >&5
12075 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12083 echo "$as_me: failed program was:" >&5
12103 { echo "$as_me:$LINENO: result: $ac_cv_search_pthread_mutex_lock" >&5
12115 { echo "$as_me:$LINENO: checking for library containing pthread_rwlock_init" >&5
12162 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12170 echo "$as_me: failed program was:" >&5
12190 { echo "$as_me:$LINENO: result: $ac_cv_search_pthread_rwlock_init" >&5
12202 { echo "$as_me:$LINENO: checking for library containing pthread_getspecific" >&5
12249 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12257 echo "$as_me: failed program was:" >&5
12277 { echo "$as_me:$LINENO: result: $ac_cv_search_pthread_getspecific" >&5
12302 { echo "$as_me:$LINENO: checking for ud_init in -ludis86" >&5
12343 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12351 echo "$as_me: failed program was:" >&5
12361 { echo "$as_me:$LINENO: result: $ac_cv_lib_udis86_ud_init" >&5
12405 … { echo "$as_me:$LINENO: checking for library containing bfd_init" >&5
12452 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12460 echo "$as_me: failed program was:" >&5
12480 { echo "$as_me:$LINENO: result: $ac_cv_search_bfd_init" >&5
12488 { echo "$as_me:$LINENO: checking for library containing op_open_agent" >&5
12535 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12543 echo "$as_me: failed program was:" >&5
12563 { echo "$as_me:$LINENO: result: $ac_cv_search_op_open_agent" >&5
12577 { echo "$as_me:$LINENO: checking for opagent.h" >&5
12582 { echo "$as_me:$LINENO: result: $ac_cv_header_opagent_h" >&5
12586 { echo "$as_me:$LINENO: checking opagent.h usability" >&5
12609 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12616 echo "$as_me: failed program was:" >&5
12623 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
12627 { echo "$as_me:$LINENO: checking opagent.h presence" >&5
12648 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12655 echo "$as_me: failed program was:" >&5
12662 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
12668 …{ echo "$as_me:$LINENO: WARNING: opagent.h: accepted by the compiler, rejected by the preprocessor…
12669 echo "$as_me: WARNING: opagent.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
12670 { echo "$as_me:$LINENO: WARNING: opagent.h: proceeding with the compiler's result" >&5
12671 echo "$as_me: WARNING: opagent.h: proceeding with the compiler's result" >&2;}
12675 { echo "$as_me:$LINENO: WARNING: opagent.h: present but cannot be compiled" >&5
12676 echo "$as_me: WARNING: opagent.h: present but cannot be compiled" >&2;}
12677 { echo "$as_me:$LINENO: WARNING: opagent.h: check for missing prerequisite headers?" >&5
12678 echo "$as_me: WARNING: opagent.h: check for missing prerequisite headers?" >&2;}
12679 { echo "$as_me:$LINENO: WARNING: opagent.h: see the Autoconf documentation" >&5
12680 echo "$as_me: WARNING: opagent.h: see the Autoconf documentation" >&2;}
12681 { echo "$as_me:$LINENO: WARNING: opagent.h: section \"Present But Cannot Be Compiled\"" >&5
12682 echo "$as_me: WARNING: opagent.h: section \"Present But Cannot Be Compiled\"" >&2;}
12683 { echo "$as_me:$LINENO: WARNING: opagent.h: proceeding with the preprocessor's result" >&5
12684 echo "$as_me: WARNING: opagent.h: proceeding with the preprocessor's result" >&2;}
12685 … { echo "$as_me:$LINENO: WARNING: opagent.h: in the future, the compiler will take precedence" >&5
12686 echo "$as_me: WARNING: opagent.h: in the future, the compiler will take precedence" >&2;}
12692 ) | sed "s/^/$as_me: WARNING: /" >&2
12695 { echo "$as_me:$LINENO: checking for opagent.h" >&5
12702 { echo "$as_me:$LINENO: result: $ac_cv_header_opagent_h" >&5
12740 { echo "$as_me:$LINENO: checking for $ac_hdr that defines DIR" >&5
12775 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12782 echo "$as_me: failed program was:" >&5
12791 { echo "$as_me:$LINENO: result: $ac_res" >&5
12804 { echo "$as_me:$LINENO: checking for library containing opendir" >&5
12851 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12859 echo "$as_me: failed program was:" >&5
12879 { echo "$as_me:$LINENO: result: $ac_cv_search_opendir" >&5
12888 { echo "$as_me:$LINENO: checking for library containing opendir" >&5
12935 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12943 echo "$as_me: failed program was:" >&5
12963 { echo "$as_me:$LINENO: result: $ac_cv_search_opendir" >&5
12973 { echo "$as_me:$LINENO: checking for MAP_ANONYMOUS vs. MAP_ANON" >&5
13013 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13020 echo "$as_me: failed program was:" >&5
13035 { echo "$as_me:$LINENO: result: $ac_cv_header_mmap_anon" >&5
13045 { echo "$as_me:$LINENO: checking whether stat file-mode macros are broken" >&5
13088 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13095 echo "$as_me: failed program was:" >&5
13103 { echo "$as_me:$LINENO: result: $ac_cv_header_stat_broken" >&5
13113 { echo "$as_me:$LINENO: checking for sys/wait.h that is POSIX.1 compatible" >&5
13155 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13162 echo "$as_me: failed program was:" >&5
13170 { echo "$as_me:$LINENO: result: $ac_cv_header_sys_wait_h" >&5
13180 { echo "$as_me:$LINENO: checking whether time.h and sys/time.h may both be included" >&5
13216 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13223 echo "$as_me: failed program was:" >&5
13231 { echo "$as_me:$LINENO: result: $ac_cv_header_time" >&5
13252 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13258 { echo "$as_me:$LINENO: result: $ac_res" >&5
13262 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
13285 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13292 echo "$as_me: failed program was:" >&5
13299 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
13303 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
13324 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13331 echo "$as_me: failed program was:" >&5
13338 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
13344 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
13345 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
13346 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
13347 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
13351 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
13352 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
13353 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
13354 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
13355 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
13356 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
13357 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
13358 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
13359 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
13360 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
13361 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
13362 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
13368 ) | sed "s/^/$as_me: WARNING: /" >&2
13371 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13379 { echo "$as_me:$LINENO: result: $ac_res" >&5
13402 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13408 { echo "$as_me:$LINENO: result: $ac_res" >&5
13412 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
13435 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13442 echo "$as_me: failed program was:" >&5
13449 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
13453 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
13474 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13481 echo "$as_me: failed program was:" >&5
13488 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
13494 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
13495 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
13496 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
13497 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
13501 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
13502 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
13503 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
13504 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
13505 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
13506 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
13507 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
13508 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
13509 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
13510 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
13511 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
13512 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
13518 ) | sed "s/^/$as_me: WARNING: /" >&2
13521 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13529 { echo "$as_me:$LINENO: result: $ac_res" >&5
13548 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13554 { echo "$as_me:$LINENO: result: $ac_res" >&5
13558 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
13581 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13588 echo "$as_me: failed program was:" >&5
13595 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
13599 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
13620 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13627 echo "$as_me: failed program was:" >&5
13634 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
13640 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
13641 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
13642 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
13643 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
13647 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
13648 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
13649 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
13650 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
13651 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
13652 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
13653 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
13654 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
13655 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
13656 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
13657 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
13658 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
13664 ) | sed "s/^/$as_me: WARNING: /" >&2
13667 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13675 { echo "$as_me:$LINENO: result: $ac_res" >&5
13697 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13703 { echo "$as_me:$LINENO: result: $ac_res" >&5
13707 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
13730 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13737 echo "$as_me: failed program was:" >&5
13744 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
13748 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
13769 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13776 echo "$as_me: failed program was:" >&5
13783 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
13789 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
13790 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
13791 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
13792 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
13796 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
13797 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
13798 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
13799 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
13800 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
13801 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
13802 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
13803 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
13804 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
13805 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
13806 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
13807 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
13813 ) | sed "s/^/$as_me: WARNING: /" >&2
13816 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13824 { echo "$as_me:$LINENO: result: $ac_res" >&5
13845 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13851 { echo "$as_me:$LINENO: result: $ac_res" >&5
13855 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
13878 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13885 echo "$as_me: failed program was:" >&5
13892 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
13896 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
13917 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13924 echo "$as_me: failed program was:" >&5
13931 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
13937 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
13938 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
13939 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
13940 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
13944 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
13945 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
13946 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
13947 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
13948 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
13949 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
13950 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
13951 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
13952 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
13953 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
13954 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
13955 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
13961 ) | sed "s/^/$as_me: WARNING: /" >&2
13964 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13972 { echo "$as_me:$LINENO: result: $ac_res" >&5
13990 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13996 { echo "$as_me:$LINENO: result: $ac_res" >&5
14000 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
14023 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14030 echo "$as_me: failed program was:" >&5
14037 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
14041 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
14062 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14069 echo "$as_me: failed program was:" >&5
14076 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
14082 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
14083 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
14084 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
14085 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
14089 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
14090 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
14091 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
14092 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
14093 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
14094 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
14095 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
14096 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
14097 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
14098 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
14099 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
14100 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
14106 ) | sed "s/^/$as_me: WARNING: /" >&2
14109 { echo "$as_me:$LINENO: checking for $ac_header" >&5
14117 { echo "$as_me:$LINENO: result: $ac_res" >&5
14135 { echo "$as_me:$LINENO: checking for $ac_header" >&5
14141 { echo "$as_me:$LINENO: result: $ac_res" >&5
14145 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
14168 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14175 echo "$as_me: failed program was:" >&5
14182 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
14186 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
14207 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14214 echo "$as_me: failed program was:" >&5
14221 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
14227 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
14228 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
14229 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
14230 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
14234 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
14235 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
14236 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
14237 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
14238 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
14239 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
14240 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
14241 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
14242 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
14243 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
14244 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
14245 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
14251 ) | sed "s/^/$as_me: WARNING: /" >&2
14254 { echo "$as_me:$LINENO: checking for $ac_header" >&5
14262 { echo "$as_me:$LINENO: result: $ac_res" >&5
14281 { echo "$as_me:$LINENO: checking for $ac_header" >&5
14287 { echo "$as_me:$LINENO: result: $ac_res" >&5
14291 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
14314 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14321 echo "$as_me: failed program was:" >&5
14328 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
14332 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
14353 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14360 echo "$as_me: failed program was:" >&5
14367 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
14373 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
14374 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
14375 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
14376 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
14380 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
14381 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
14382 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
14383 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
14384 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
14385 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
14386 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
14387 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
14388 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
14389 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
14390 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
14391 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
14397 ) | sed "s/^/$as_me: WARNING: /" >&2
14400 { echo "$as_me:$LINENO: checking for $ac_header" >&5
14408 { echo "$as_me:$LINENO: result: $ac_res" >&5
14437 { echo "$as_me:$LINENO: checking for $ac_header" >&5
14443 { echo "$as_me:$LINENO: result: $ac_res" >&5
14447 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
14470 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14477 echo "$as_me: failed program was:" >&5
14484 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
14488 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
14509 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14516 echo "$as_me: failed program was:" >&5
14523 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
14529 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
14530 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
14531 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
14532 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
14536 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
14537 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
14538 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
14539 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
14540 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
14541 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
14542 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
14543 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
14544 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
14545 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
14546 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
14547 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
14553 ) | sed "s/^/$as_me: WARNING: /" >&2
14556 { echo "$as_me:$LINENO: checking for $ac_header" >&5
14564 { echo "$as_me:$LINENO: result: $ac_res" >&5
14584 { echo "$as_me:$LINENO: checking for $ac_header" >&5
14590 { echo "$as_me:$LINENO: result: $ac_res" >&5
14594 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
14617 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14624 echo "$as_me: failed program was:" >&5
14631 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
14635 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
14656 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14663 echo "$as_me: failed program was:" >&5
14670 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
14676 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
14677 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
14678 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
14679 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
14683 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
14684 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
14685 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
14686 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
14687 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
14688 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
14689 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
14690 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
14691 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
14692 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
14693 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
14694 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
14700 ) | sed "s/^/$as_me: WARNING: /" >&2
14703 { echo "$as_me:$LINENO: checking for $ac_header" >&5
14711 { echo "$as_me:$LINENO: result: $ac_res" >&5
14725 { echo "$as_me:$LINENO: checking __crashreporter_info__" >&5
14752 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14758 { echo "$as_me:$LINENO: result: yes" >&5
14766 echo "$as_me: failed program was:" >&5
14769 { echo "$as_me:$LINENO: result: no" >&5
14784 { echo "$as_me:$LINENO: checking for HUGE_VAL sanity" >&5
14825 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14834 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14838 echo "$as_me: program exited with status $ac_status" >&5
14839 echo "$as_me: failed program was:" >&5
14858 { echo "$as_me:$LINENO: result: $ac_cv_huge_val_sanity" >&5
14863 { echo "$as_me:$LINENO: checking for pid_t" >&5
14899 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14906 echo "$as_me: failed program was:" >&5
14914 { echo "$as_me:$LINENO: result: $ac_cv_type_pid_t" >&5
14926 { echo "$as_me:$LINENO: checking for size_t" >&5
14962 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14969 echo "$as_me: failed program was:" >&5
14977 { echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
14994 { echo "$as_me:$LINENO: checking whether struct tm is in sys/time.h or time.h" >&5
15030 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15037 echo "$as_me: failed program was:" >&5
15045 { echo "$as_me:$LINENO: result: $ac_cv_struct_tm" >&5
15055 { echo "$as_me:$LINENO: checking for int64_t" >&5
15091 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15098 echo "$as_me: failed program was:" >&5
15106 { echo "$as_me:$LINENO: result: $ac_cv_type_int64_t" >&5
15116 { { echo "$as_me:$LINENO: error: Type int64_t required but not found" >&5
15117 echo "$as_me: error: Type int64_t required but not found" >&2;}
15121 { echo "$as_me:$LINENO: checking for uint64_t" >&5
15157 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15164 echo "$as_me: failed program was:" >&5
15172 { echo "$as_me:$LINENO: result: $ac_cv_type_uint64_t" >&5
15182 { echo "$as_me:$LINENO: checking for u_int64_t" >&5
15218 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15225 echo "$as_me: failed program was:" >&5
15233 { echo "$as_me:$LINENO: result: $ac_cv_type_u_int64_t" >&5
15243 { { echo "$as_me:$LINENO: error: Type uint64_t or u_int64_t required but not found" >&5
15244 echo "$as_me: error: Type uint64_t or u_int64_t required but not found" >&2;}
15262 { echo "$as_me:$LINENO: checking for $ac_func" >&5
15324 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15332 echo "$as_me: failed program was:" >&5
15342 { echo "$as_me:$LINENO: result: $ac_res" >&5
15359 { echo "$as_me:$LINENO: checking for $ac_func" >&5
15421 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15429 echo "$as_me: failed program was:" >&5
15439 { echo "$as_me:$LINENO: result: $ac_res" >&5
15457 { echo "$as_me:$LINENO: checking for $ac_func" >&5
15519 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15527 echo "$as_me: failed program was:" >&5
15537 { echo "$as_me:$LINENO: result: $ac_res" >&5
15553 { echo "$as_me:$LINENO: checking for $ac_func" >&5
15615 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15623 echo "$as_me: failed program was:" >&5
15633 { echo "$as_me:$LINENO: result: $ac_res" >&5
15652 { echo "$as_me:$LINENO: checking for $ac_func" >&5
15714 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15722 echo "$as_me: failed program was:" >&5
15732 { echo "$as_me:$LINENO: result: $ac_res" >&5
15748 { echo "$as_me:$LINENO: checking for $ac_func" >&5
15810 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15818 echo "$as_me: failed program was:" >&5
15828 { echo "$as_me:$LINENO: result: $ac_res" >&5
15845 { echo "$as_me:$LINENO: checking for $ac_func" >&5
15907 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15915 echo "$as_me: failed program was:" >&5
15925 { echo "$as_me:$LINENO: result: $ac_res" >&5
15943 { echo "$as_me:$LINENO: checking for $ac_func" >&5
16005 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16013 echo "$as_me: failed program was:" >&5
16023 { echo "$as_me:$LINENO: result: $ac_res" >&5
16033 { echo "$as_me:$LINENO: checking if printf has the %a format character" >&5
16086 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16095 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16099 echo "$as_me: program exited with status $ac_status" >&5
16100 echo "$as_me: failed program was:" >&5
16117 { echo "$as_me:$LINENO: result: $llvm_cv_c_printf_a" >&5
16128 { echo "$as_me:$LINENO: checking for srand48/lrand48/drand48 in <stdlib.h>" >&5
16166 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16173 echo "$as_me: failed program was:" >&5
16187 { echo "$as_me:$LINENO: result: $ac_cv_func_rand48" >&5
16199 { echo "$as_me:$LINENO: checking whether strerror_s is declared" >&5
16234 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16241 echo "$as_me: failed program was:" >&5
16249 { echo "$as_me:$LINENO: result: $ac_cv_have_decl_strerror_s" >&5
16269 { echo "$as_me:$LINENO: checking for _alloca in -lgcc" >&5
16310 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16318 echo "$as_me: failed program was:" >&5
16328 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc__alloca" >&5
16338 { echo "$as_me:$LINENO: checking for __alloca in -lgcc" >&5
16379 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16387 echo "$as_me: failed program was:" >&5
16397 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___alloca" >&5
16407 { echo "$as_me:$LINENO: checking for __chkstk in -lgcc" >&5
16448 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16456 echo "$as_me: failed program was:" >&5
16466 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___chkstk" >&5
16476 { echo "$as_me:$LINENO: checking for ___chkstk in -lgcc" >&5
16517 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16525 echo "$as_me: failed program was:" >&5
16535 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc____chkstk" >&5
16546 { echo "$as_me:$LINENO: checking for __ashldi3 in -lgcc" >&5
16587 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16595 echo "$as_me: failed program was:" >&5
16605 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___ashldi3" >&5
16615 { echo "$as_me:$LINENO: checking for __ashrdi3 in -lgcc" >&5
16656 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16664 echo "$as_me: failed program was:" >&5
16674 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___ashrdi3" >&5
16684 { echo "$as_me:$LINENO: checking for __divdi3 in -lgcc" >&5
16725 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16733 echo "$as_me: failed program was:" >&5
16743 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___divdi3" >&5
16753 { echo "$as_me:$LINENO: checking for __fixdfdi in -lgcc" >&5
16794 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16802 echo "$as_me: failed program was:" >&5
16812 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___fixdfdi" >&5
16822 { echo "$as_me:$LINENO: checking for __fixsfdi in -lgcc" >&5
16863 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16871 echo "$as_me: failed program was:" >&5
16881 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___fixsfdi" >&5
16891 { echo "$as_me:$LINENO: checking for __floatdidf in -lgcc" >&5
16932 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16940 echo "$as_me: failed program was:" >&5
16950 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___floatdidf" >&5
16960 { echo "$as_me:$LINENO: checking for __lshrdi3 in -lgcc" >&5
17001 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17009 echo "$as_me: failed program was:" >&5
17019 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___lshrdi3" >&5
17029 { echo "$as_me:$LINENO: checking for __moddi3 in -lgcc" >&5
17070 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17078 echo "$as_me: failed program was:" >&5
17088 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___moddi3" >&5
17098 { echo "$as_me:$LINENO: checking for __udivdi3 in -lgcc" >&5
17139 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17147 echo "$as_me: failed program was:" >&5
17157 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___udivdi3" >&5
17167 { echo "$as_me:$LINENO: checking for __umoddi3 in -lgcc" >&5
17208 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17216 echo "$as_me: failed program was:" >&5
17226 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___umoddi3" >&5
17237 { echo "$as_me:$LINENO: checking for __main in -lgcc" >&5
17278 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17286 echo "$as_me: failed program was:" >&5
17296 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___main" >&5
17306 { echo "$as_me:$LINENO: checking for __cmpdi2 in -lgcc" >&5
17347 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17355 echo "$as_me: failed program was:" >&5
17365 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___cmpdi2" >&5
17378 { echo "$as_me:$LINENO: checking whether EnumerateLoadedModules() accepts new decl" >&5
17398 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17404 { echo "$as_me:$LINENO: result: yes" >&5
17409 echo "$as_me: failed program was:" >&5
17413 { echo "$as_me:$LINENO: result: no" >&5
17428 { echo "$as_me:$LINENO: checking for isnan in <math.h>" >&5
17466 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17473 echo "$as_me: failed program was:" >&5
17487 { echo "$as_me:$LINENO: result: $ac_cv_func_isnan_in_math_h" >&5
17499 { echo "$as_me:$LINENO: checking for isnan in <cmath>" >&5
17537 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17544 echo "$as_me: failed program was:" >&5
17558 { echo "$as_me:$LINENO: result: $ac_cv_func_isnan_in_cmath" >&5
17569 { echo "$as_me:$LINENO: checking for std::isnan in <cmath>" >&5
17607 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17614 echo "$as_me: failed program was:" >&5
17628 { echo "$as_me:$LINENO: result: $ac_cv_func_std_isnan_in_cmath" >&5
17640 { echo "$as_me:$LINENO: checking for isinf in <math.h>" >&5
17678 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17685 echo "$as_me: failed program was:" >&5
17699 { echo "$as_me:$LINENO: result: $ac_cv_func_isinf_in_math_h" >&5
17710 { echo "$as_me:$LINENO: checking for isinf in <cmath>" >&5
17748 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17755 echo "$as_me: failed program was:" >&5
17769 { echo "$as_me:$LINENO: result: $ac_cv_func_isinf_in_cmath" >&5
17780 { echo "$as_me:$LINENO: checking for std::isinf in <cmath>" >&5
17818 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17825 echo "$as_me: failed program was:" >&5
17839 { echo "$as_me:$LINENO: result: $ac_cv_func_std_isinf_in_cmath" >&5
17850 { echo "$as_me:$LINENO: checking for finite in <ieeefp.h>" >&5
17888 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17895 echo "$as_me: failed program was:" >&5
17909 { echo "$as_me:$LINENO: result: $ac_cv_func_finite_in_ieeefp_h" >&5
17929 { echo "$as_me:$LINENO: checking for $ac_header" >&5
17935 { echo "$as_me:$LINENO: result: $ac_res" >&5
17939 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
17962 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17969 echo "$as_me: failed program was:" >&5
17976 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
17980 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
18001 echo "$as_me:$LINENO: \$? = $ac_status" >&5
18008 echo "$as_me: failed program was:" >&5
18015 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
18021 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
18022 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
18023 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
18024 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
18028 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
18029 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
18030 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
18031 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
18032 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
18033 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
18034 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
18035 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
18036 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
18037 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
18038 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
18039 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
18045 ) | sed "s/^/$as_me: WARNING: /" >&2
18048 { echo "$as_me:$LINENO: checking for $ac_header" >&5
18056 { echo "$as_me:$LINENO: result: $ac_res" >&5
18073 { echo "$as_me:$LINENO: checking for $ac_func" >&5
18135 echo "$as_me:$LINENO: \$? = $ac_status" >&5
18143 echo "$as_me: failed program was:" >&5
18153 { echo "$as_me:$LINENO: result: $ac_res" >&5
18163 { echo "$as_me:$LINENO: checking for working mmap" >&5
18829 …{ echo "$as_me:$LINENO: WARNING: --enable-bindings=ocaml specified, but ocamlc not found. Try conf…
18830 echo "$as_me: WARNING: --enable-bindings=ocaml specified, but ocamlc not found. Try configure OCAML…
18834 …{ echo "$as_me:$LINENO: WARNING: --enable-bindings=ocaml specified, but ocamldep not found. Try co…
18835 echo "$as_me: WARNING: --enable-bindings=ocaml specified, but ocamldep not found. Try configure OCA…
18839 …{ echo "$as_me:$LINENO: WARNING: --enable-bindings=ocaml specified, but ocamlopt not found. Try co…
18840 echo "$as_me: WARNING: --enable-bindings=ocaml specified, but ocamlopt not found. Try configure OCA…
18862 …{ { echo "$as_me:$LINENO: error: Prequisites for bindings not satisfied. Fix them or use configure…
18863 echo "$as_me: error: Prequisites for bindings not satisfied. Fix them or use configure --disable-bi…
18867 { echo "$as_me:$LINENO: checking for compiler -fvisibility-inlines-hidden option" >&5
18907 echo "$as_me:$LINENO: \$? = $ac_status" >&5
18914 echo "$as_me: failed program was:" >&5
18930 { echo "$as_me:$LINENO: result: $llvm_cv_cxx_visibility_inlines_hidden" >&5
19062 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
19063 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
19099 { echo "$as_me:$LINENO: updating cache $cache_file" >&5
19100 echo "$as_me: updating cache $cache_file" >&6;}
19103 { echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
19104 echo "$as_me: not updating unwritable cache $cache_file" >&6;}
19132 { { echo "$as_me:$LINENO: error: conditional \"INSTALL_LTDL\" was never defined.
19134 echo "$as_me: error: conditional \"INSTALL_LTDL\" was never defined.
19139 { { echo "$as_me:$LINENO: error: conditional \"CONVENIENCE_LTDL\" was never defined.
19141 echo "$as_me: error: conditional \"CONVENIENCE_LTDL\" was never defined.
19149 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
19150 echo "$as_me: creating $CONFIG_STATUS" >&6;}
19287 as_me=`$as_basename -- "$0" ||
19340 ' >$as_me.lineno &&
19341 chmod +x "$as_me.lineno" ||
19342 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
19348 . "./$as_me.lineno"
19558 -*) { echo "$as_me: error: unrecognized option: $1
19639 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
19640 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
19802 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
19803 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
19931 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
19932 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
19992 :L* | :C*:*) { { echo "$as_me:$LINENO: error: Invalid tag $ac_tag." >&5
19993 echo "$as_me: error: Invalid tag $ac_tag." >&2;}
20022 { { echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
20023 echo "$as_me: error: cannot find input file: $ac_f" >&2;}
20036 { echo "$as_me:$LINENO: creating $ac_file" >&5
20037 echo "$as_me: creating $ac_file" >&6;}
20107 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
20108 echo "$as_me: error: cannot create directory $as_dir" >&2;}
20174 { echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
20175 echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
20214 { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
20311 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
20312 echo "$as_me: $ac_file is unchanged" >&6;}
20324 :C) { echo "$as_me:$LINENO: executing $ac_file commands" >&5
20325 echo "$as_me: executing $ac_file commands" >&6;}
20452 echo "$as_me:$LINENO: $ac_msg" >&5
20492 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
20493 echo "$as_me: error: cannot create directory $as_dir" >&2;}
20541 { echo "$as_me:$LINENO: WARNING: no configuration information is in $ac_dir" >&5
20542 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2;}
20555 …{ echo "$as_me:$LINENO: running $SHELL $ac_sub_configure $ac_sub_configure_args --cache-file=$ac_s…
20556 echo "$as_me: running $SHELL $ac_sub_configure $ac_sub_configure_args --cache-file=$ac_sub_cache_fi…
20560 { { echo "$as_me:$LINENO: error: $ac_sub_configure failed for $ac_dir" >&5
20561 echo "$as_me: error: $ac_sub_configure failed for $ac_dir" >&2;}